function FileData_Pairs(x)
{
x.t("email","tools");
x.t("email","tab");
x.t("managing","storage");
x.t("drive","directory");
x.t("saved","tools");
x.t("dialog","closes");
x.t("extension","back-up");
x.t("configurations","saving");
x.t("configurations","maintaining");
x.t("configurations","save");
x.t("includes","settings");
x.t("file","entire");
x.t("settings","three");
x.t("settings","mail");
x.t("alert","settings");
x.t("alert","configuration");
x.t("alert","setting");
x.t(".xml","extension");
x.t(".xml","back-up");
x.t("entire","alert");
x.t("three","tabs");
x.t("backup","drive");
x.t("appears","enter");
x.t("2013","lsi");
x.t("2013","2013");
x.t("directory","appears");
x.t("directory","disappears");
x.t("filename",".xml");
x.t("format","filename.xml");
x.t("closes","db15-000988-08-december");
x.t("click","alert");
x.t("click","save");
x.t("click","back-up");
x.t("enter","filename");
x.t("mail","server");
x.t("saving","back-up");
x.t("configuration","saved");
x.t("configuration","includes");
x.t("configuration","format");
x.t("tools","dialog");
x.t("tools","tab");
x.t("maintaining","managing");
x.t("db15-000988-08-december","2013");
x.t("filename.xml","click");
x.t("save","drive");
x.t("save",".xml");
x.t("save","backup");
x.t("disappears","click");
x.t("back-up","configurations");
x.t("back-up","file");
x.t("back-up","configuration");
x.t("storage","configurations");
x.t("tabs","alert");
x.t("setting","tab");
x.t("tab","email");
x.t("tab","click");
x.t("tab","mail");
x.t("server","email");
x.t("server","tab");
}
